// This Source Code Form is subject to the terms of the Mozilla Public
// License, v. 2.0. If a copy of the MPL was not distributed with this
// file, You can obtain one at https://mozilla.org/MPL/2.0/.
#ryax-auth-menu
  a {{(user$ | async)?.name}}&nbsp;&nbsp;
    i(nz-icon, nzType="caret-down", nzTheme="fill")
  ul
    li
      a(routerLink="/user") User settings
    li
      a(href="/admin") Admin
    li
      a((click)="onLogout()") Logout
